Package org.pushingpixels.trident

# Interface TimelineScenario.TimelineScenarioActor

All Known Implementing Classes:
  `SwingRepaintTimeline`, `SWTRepaintTimeline`, `Timeline`, `TimelineRunnable`, `TimelineSwingWorker`

Enclosing class:
  `TimelineScenario`

public static interface TimelineScenario.TimelineScenarioActor

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isDone()`
`void`
`play()`
`void`
`resetDoneFlag()`
`boolean`
`supportsReplay()`

## Method Details

### isDone

boolean isDone()

### supportsReplay

boolean supportsReplay()

### resetDoneFlag

void resetDoneFlag()

### play

void play()